arrangers:
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/14205
  names:
    en: Yamato
    ja: 大和
- link: artist/27794
  names:
    en: Yusuke Takeda
    ja: 竹田祐介
- names:
    en: (Elements Garden)
- link: artist/41573
  names:
    en: Taiki Fudanotsuji
    ja: 札ノ辻泰紀
- names:
    en: (Ace Crew Entertainment
barcode: '4562494352530'
catalog: BRMM-10220
categories:
- Multimedia Franchise
category: Multimedia Franchise
classification: Vocal
composers:
- link: artist/14205
  names:
    en: Yamato
    ja: 大和
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- names:
    en: (Elements Garden)
- link: artist/25084
  names:
    en: Kazushi Miyakoda
    ja: 都田和志
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      English: Dig Delight!
      Japanese: Dig Delight!
    track_length: Unknown
  - names:
      English: Electric Chaos★Countdown
      Japanese: 電乱★カウントダウン
    track_length: Unknown
  - names:
      English: Floor Killer
      Japanese: Floor Killer
    track_length: Unknown
  - names:
      English: Dig Delight! -instrumental-
      Japanese: Dig Delight! -instrumental-
    track_length: Unknown
  - names:
      English: Electric Chaos★Countdown -instrumental-
      Japanese: 電乱★カウントダウン -instrumental-
    track_length: Unknown
  - names:
      English: Floor Killer -instrumental-
      Japanese: Floor Killer -instrumental-
    track_length: Unknown
distributor: &id001
  link: org/1428
  names:
    en: Bushiroad Music Inc.
    ja: 株式会社ブシロードミュージック
    ja-latn: Bushiroad Music Inc.
  role: distributor
link: album/98889
lyricists:
- link: artist/19980
  names:
    en: Kou Nakamura
    ja: 中村航
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- names:
    en: (Elements Garden)
- link: artist/25084
  names:
    en: Kazushi Miyakoda
    ja: 都田和志
media_format: CD
meta:
  added_date: 2020-05-14T17:46
  edited_date: 2022-09-15T23:01
  fetched_date: 2025-12-07T17:43
  freedb: 0
  ttl: 86400
  visitors: 2565
name: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
names:
  en: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
  ja: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
  ja-latn: 'D4DJ Departure Disc: Dig Delight! [VERSION A]'
notes: 'Happy Around! are Rinku Aimoto (CV. Yuka Nishio), Maho Akashi (CV. Karin Kagami),
  Muni Ohnaruto (CV. Haruka Mimura), Rei Togetsu (CV. Kanon Shizaki)

  Peaky P-key are Kyoko Yamate (CV. Aimi), Shinobu Inuyose (CV. Miyu Takagi), Yuka
  Jennifer Sasago (CV. Moeka Koizumi), Esora Shimizu (CV. Reo Kurachi)

  Merm4id are Rika Seto (CV. Natsumi Hirajima), Marika Mizushima (CV. Mei Okada),
  Saori Hidaka (CV. Himari Hazuki), Dalia Matsuyama (CV. Ai Negishi)

  M-01

  Performer: Happy Around!

  Composer: Yamato

  Arranger: PandaBoY, Yamato

  Lyricist: Kou Nakamura

  M-02

  Performer: Peaky P-key

  Composer: Noriyasu Agematsu (Elements Garden)

  Arranger: Yusuke Takeda (Elements Garden)

  Lyricist: Noriyasu Agematsu (Elements Garden)

  M-03

  Performer: Merm4id

  Composer: Kazushi Miyakoda

  Arranger: Taiki Fudanotsuji (Ace Crew Entertainment)

  Lyricist: Kazushi Miyakoda'
organizations:
- &id002
  link: org/1396
  names:
    en: Bushiroad Music
    ja: Bushiroad Music
    ja-latn: Bushiroad Music
  role: label
- link: org/1428
  names:
    en: Bushiroad Music Inc.
    ja: 株式会社ブシロードミュージック
    ja-latn: Bushiroad Music Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/98/98889/98889-1589507258.jpg
picture_small: https://medium-media.vgm.io/albums/98/98889/98889-1589507258.jpg
picture_thumb: https://thumb-media.vgm.io/albums/98/98889/98889-1589507258.jpg
products:
- link: product/8340
  names:
    en: D4DJ
    ja: D4DJ
    ja-latn: D4DJ
publish_format: Commercial
publisher: *id002
related:
- catalog: BRMM-10221
  link: album/98890
  names:
    en: 'D4DJ Departure Disc: Dig Delight! [VERSION B]'
    ja: 'D4DJ Departure Disc: Dig Delight! [VERSION B]'
    ja-latn: 'D4DJ Departure Disc: Dig Delight! [VERSION B]'
  type: mult
- catalog: BRMM-10236
  link: album/98894
  names:
    en: D4DJ 2nd LIVE -Day Party- / Photon Maiden
    ja: D4DJ 2nd LIVE -Day Party- / Photon Maiden
    ja-latn: D4DJ 2nd LIVE -Day Party- / Photon Maiden
  type: bonus
- catalog: BRMM-10237
  link: album/98895
  names:
    en: D4DJ 2nd LIVE -Day Party- / Merm4id
    ja: D4DJ 2nd LIVE -Day Party- / Merm4id
    ja-latn: D4DJ 2nd LIVE -Day Party- / Merm4id
  type: bonus
- catalog: BRMM-10234
  link: album/98896
  names:
    en: D4DJ 2nd LIVE -Day Party- / Happy Around!
    ja: D4DJ 2nd LIVE -Day Party- / Happy Around!
    ja-latn: D4DJ 2nd LIVE -Day Party- / Happy Around!
  type: bonus
- catalog: BRMM-10238
  link: album/98897
  names:
    en: D4DJ 2nd LIVE -Day Party- / RONDO
    ja: D4DJ 2nd LIVE -Day Party- / RONDO
    ja-latn: D4DJ 2nd LIVE -Day Party- / RONDO
  type: bonus
- catalog: BRMM-10235
  link: album/98898
  names:
    en: D4DJ 2nd LIVE -Day Party- / Peaky P-key
    ja: D4DJ 2nd LIVE -Day Party- / Peaky P-key
    ja-latn: D4DJ 2nd LIVE -Day Party- / Peaky P-key
  type: bonus
- catalog: BRDM-10126
  link: album/98893
  names:
    en: Dig Delight!/Direct Drive! SPECIAL EDITION
    ja: Dig Delight!/Direct Drive! SPECIAL EDITION
    ja-latn: Dig Delight!/Direct Drive! SPECIAL EDITION
  type: mult
- catalog: BRMM-10261
  link: album/98891
  names:
    en: Direct Drive!
    ja: Direct Drive!
    ja-latn: Direct Drive!
  type: mult
- catalog: BRMM-10297
  link: album/101922
  names:
    en: Discover Universe / Photon Maiden
    ja: Discover Universe / Photon Maiden
    ja-latn: Discover Universe / Photon Maiden
  type: mult
- catalog: BRMM-10296
  link: album/101923
  names:
    en: Discover Universe / Photon Maiden [Limited Edit...
    ja: Discover Universe / Photon Maiden [Limited Edit...
    ja-latn: Discover Universe / Photon Maiden [Limited Edit...
  type: mult
release_date: '2020-01-29'
release_events: []
release_price:
  currency: JPY
  price: 1100.0
reprints: []
vgmdb_link: https://vgmdb.net/album/98889?perpage=99999
vocals:
- link: artist/33327
  names:
    en: Yuka Nishio
    ja: 西尾夕香
- link: artist/33724
  names:
    en: Karin Kagami
    ja: 各務華梨
- link: artist/33725
  names:
    en: Haruka Mimura
    ja: 三村遙佳
- link: artist/31327
  names:
    en: Kanon Shizaki
    ja: 志崎樺音
- link: artist/10841
  names:
    en: Aimi
    ja: 愛美
- link: artist/16784
  names:
    en: Miyu Takagi
    ja: 高木美佑
- link: artist/27051
  names:
    en: Moeka Koizumi
    ja: 小泉萌香
- link: artist/29482
  names:
    en: Reo Kurachi
    ja: 倉知玲鳳
- link: artist/27001
  names:
    en: Natsumi Hirajima
    ja: 平嶋夏海
- link: artist/33726
  names:
    en: Mei Okada
    ja: 岡田夢以
- link: artist/33727
  names:
    en: Himari Hazuki
    ja: 葉月ひまり
- link: artist/33728
  names:
    en: Ai Negishi
    ja: 根岸愛
votes: 0
